AnsweredAssumed Answered

module "Esri.ArcGISRuntime" is not installed

Question asked by mburgalossi_consodatageo on Feb 4, 2019
Latest reply on Feb 14, 2019 by ESoekianto-esristaff

when running Qt Creator QML app in debug mode, i am getting the message "module "Esri.ArcGISRuntime" is not installed" and "module "ArcGIS.AppFramework" is not installed" even though i already installed the ArcGISRuntime SDK for Qt 100.4, and have indicated the path in the SDK post install. When i hover the mouse over the underlined sentences i get the message shown in the picture below. i tried adding the folders to the import path, however Qt still cant read them. 

i have Qt Creator installed with the latest version of AppStudio and in addition i have installed Qt 5.12.1

 

Any help would be appreciated, thank you

Outcomes